@font-face {
	font-family: EgizianoClassicBlackTextOL;
	//src: local("?"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/egizianoclassic-blacktextol-webfont.woff?c=n) format("woff"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/egizianoclassic-blacktextol-webfont.ttf?c=n) format("truetype"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/egizianoclassic-blacktextol-webfont.svg#webfontc5vBvvMf?c=n) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: SerifaRoman;
	//src: local("?"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-roman-webfont.woff?c=n) format("woff"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-roman-webfont.ttf?c=n) format("truetype"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-roman-webfont.svg#webfont6BJu2h8Y?c=n) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: SerifaLight;
	//src: local("?"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-light-webfont.woff?c=n) format("woff"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-light-webfont.ttf?c=n) format("truetype"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-light-webfont.svg#webfont7dpXHAFP?c=n) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: SerifaBold;
	//src: local("?"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-bold-webfont.woff?c=n) format("woff"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-bold-webfont.ttf?c=n) format("truetype"), url(http://portal.sanfrancisco.travel/louis-template-design-elements/fonts/serifa-bold-webfont.svg#webfontdANVYFCl?c=n) format("svg");
	font-weight: normal;
	font-style: normal;
}
html {
	display: block;
}
div {
	display: block;
}
map {
	display: block;
}
dt {
	display: block;
}
isindex {
	display: block;
}
form {
	display: block;
}
header {
	display: block;
}
aside {
	display: block;
}
section {
	display: block;
}
section {
	display: block;
}
article {
	display: block;
}
footer {
	display: block;
}
.clear {
	clear: both;
}
.spacer {
	height: 20px;
}
a:link {
	color: rgb(254, 80, 0); text-decoration: none;
}
a:visited {
	color: rgb(254, 80, 0); text-decoration: none;
}
a:hover {
	color: rgb(254, 80, 0); text-decoration: none;
}
header#header {
	background: url("/images/body_bg_small.gif") repeat-x left top; width: 100%; height: 135px;
}
header#header h1.site_title {
	margin: 0px; width: 23%; height: 55px; text-align: left; color: rgb(255, 255, 255); line-height: 55px; text-indent: 1.8%; font-size: 22px; font-weight: normal; float: left; display: block;
}
header#header h2.section_title {
	margin: 0px; width: 23%; height: 55px; text-align: left; color: rgb(255, 255, 255); line-height: 55px; text-indent: 1.8%; font-size: 22px; font-weight: normal; float: left; display: block;
}
header#header h1.site_title a {
	color: rgb(255, 255, 255); text-decoration: none;
}
header#header h2.section_title {
	width: 88%; text-align: left; color: rgb(254, 80, 0); text-indent: 1.5%; padding-top: 30px; font-family: SerifaLight,Georgia,Times,Serif; font-size: 22px; font-weight: normal;
}
.btn_view_site {
	width: 9%; float: left;
}
.btn_view_site a {
	width: 91px; height: 27px; text-align: center; color: rgb(254, 80, 0); line-height: 29px; text-decoration: none; margin-top: 12px; display: block;
}
.btn_view_site a:hover {
	text-decoration: none;
}
section#secondary_bar {
	background: url("../images/secondary_bar.png") repeat-x rgb(255, 255, 255); width: 100%; height: 38px; display: none;
}
section#secondary_bar .user {
	width: 23%; height: 38px; float: left;
}
.user p {
	background: url("../images/icn_user.png") no-repeat left; margin: 0px 0px 0px 6%; padding: 0px; width: 85%; height: 35px; color: rgb(102, 102, 102); line-height: 35px; text-indent: 25px; font-weight: bold; float: left; display: block; text-shadow: 0px 1px 0px #fff;
}
.user a {
	color: rgb(102, 102, 102); text-decoration: none;
}
.user a:hover {
	color: rgb(119, 186, 206);
}
.user a.logout_user {
	background: url("../images/icn_logout.png") no-repeat center; width: 16px; height: 35px; text-indent: -5000px; float: left; display: block;
}
section#secondary_bar .breadcrumbs_container {
	width: 77%; height: 38px; float: right; display: none;
}
article.breadcrumbs {
	margin: 4px 3%; padding: 0px 10px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; height: 23px; float: left; box-shadow: 0px 1px 0px #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: 0 1px 0 #fff; -moz-box-shadow: 0 1px 0 #fff;
}
.breadcrumbs a {
	height: 24px; line-height: 23px; float: left; display: inline-block;
}
.breadcrumbs a.current {
	color: rgb(158, 158, 158); font-weight: bold; text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
.breadcrumbs a.current:hover {
	color: rgb(158, 158, 158); font-weight: bold; text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
.breadcrumbs a:link {
	color: rgb(68, 71, 79); font-weight: bold; text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
.breadcrumbs a:visited {
	color: rgb(68, 71, 79); font-weight: bold; text-decoration: none; text-shadow: 0px 1px 0px #fff;
}
.breadcrumbs a:hover {
	color: rgb(34, 34, 34);
}
.breadcrumb_divider {
	background: url("../images/breadcrumb_divider.png") no-repeat; margin: 0px 5px; width: 12px; height: 24px; float: left; display: inline-block;
}
aside#sidebar {
	background: rgb(250, 250, 250); width: 23%; margin-top: -5px; float: left; min-height: 500px;
}
#sidebar hr {
	background: url("../images/sidebar_divider.png") repeat-x; border: currentColor; border-image: none; width: 100%; height: 2px; display: block;
}
.quick_search {
	padding: 14px 0px 10px; text-align: center;
}
.quick_search input[type=text] {
	background: url("../images/icn_search.png") no-repeat 10px 6px rgb(255, 255, 255); border-radius: 20px; border: 1px solid rgb(187, 187, 187); border-image: none; width: 90%; height: 26px; color: rgb(204, 204, 204); text-indent: 30px; box-shadow: inset 0px 2px 2px #ccc, 0px 1px 0px #fff; -webkit-border-radius: 20px; -moz-border-radius: 20px; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff; -moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
}
.quick_search input[type=text]:focus {
	border: 1px solid rgb(119, 186, 206); border-image: none; color: rgb(102, 102, 102); box-shadow: inset 0px 2px 2px #ccc, 0px 0px 10px #addce6; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6; -moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
}
#sidebar h3 {
	margin: 10px 0px 10px 6%; width: 90%; color: rgb(31, 31, 32); text-transform: uppercase; font-size: 13px; float: left; display: block; text-shadow: 0px 1px 0px #fff;
}
.toggleLink {
	color: rgb(153, 153, 153); font-size: 10px; text-decoration: none; margin-right: 2%; float: right; display: block;
}
#sidebar .toggleLink:hover {
	color: rgb(254, 80, 0); text-decoration: none;
}
#sidebar ul {
	margin: 0px; padding: 0px; clear: both;
}
#sidebar li {
	list-style: none; margin: 0px 0px 0px 12%; padding: 0px;
}
#sidebar li a {
	margin: 2px 0px; height: 17px; color: rgb(102, 102, 102); line-height: 17px; padding-left: 10px; text-decoration: none; display: inline-block; text-shadow: 0px 1px 0px #fff;
}
#sidebar li a:hover {
	color: rgb(68, 68, 68);
}
#sidebar li a {
	background: url("../images/arrow.gif") no-repeat left;
}
#sidebar p {
	margin: 10px 0px 0px; color: rgb(102, 102, 102); padding-left: 6%; text-shadow: 0px 1px 0px #fff;
}
#sidebar a {
	color: rgb(102, 102, 102); text-decoration: none;
}
#sidebar a:hover {
	text-decoration: underline;
}
#sidebar footer {
	margin-top: 40%;
}
section#main {
	background: rgb(255, 255, 255); width: 77%; margin-top: -2px; float: left; min-height: 400px;
}
#main h3 {
	margin: 8px 20px; color: rgb(31, 31, 32); text-transform: uppercase; font-size: 13px; text-shadow: 0px 1px 0px #fff;
}
.module {
	background: rgb(255, 255, 255); margin: 20px 3% 0px; border-radius: 5px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 100%; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
#main .module header h3 {
	width: 90%; float: left; display: block;
}
.module header {
	background: rgb(250, 250, 250); width: 100%; height: 38px; border-top-left-radius: 5px; border-top-right-radius: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
}
.module footer {
	width: 100%; height: 32px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
}
.module_content {
	margin: 10px 20px; color: rgb(102, 102, 102);
}
.width_full {
	width: 95%;
}
.width_half {
	width: 45%; margin-right: 0px; float: left;
}
.width_quarter {
	width: 26%; margin-right: 0px; float: left;
}
.width_3_quarter {
	width: 66%; margin-right: 0px; float: left;
}
.stats_graph {
	width: 64%; float: left;
}
.stats_overview {
	background: rgb(250, 250, 250); border-radius: 5px; width: 26%; float: right; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.overview_today {
	width: 50%; float: left;
}
.overview_previous {
	width: 50%; float: left;
}
.stats_overview p {
	margin: 0px; padding: 0px; text-align: center; text-transform: uppercase; text-shadow: 0px 1px 0px #fff;
}
.stats_overview p.overview_day {
	margin: 6px 0px; font-size: 12px; font-weight: bold;
}
.stats_overview p.overview_count {
	color: rgb(51, 51, 51); font-size: 26px; font-weight: bold;
}
.stats_overview p.overview_type {
	color: rgb(153, 153, 153); font-size: 10px; margin-bottom: 8px;
}
.tablesorter {
	margin: -5px 0px 0px; width: 100%;
}
.tablesorter td {
	margin: 0px; padding: 0px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.tablesorter thead tr {
	background: rgb(255, 255, 255); height: 34px; text-align: left; color: rgb(254, 80, 0); text-indent: 10px; cursor: pointer;
}
.tablesorter td {
	padding: 15px 10px;
}
.tablesorter input[type=image] {
	margin-right: 10px;
}
ul.tabs {
	list-style: none; margin: 3px 10px 0px 0px; padding: 0px; border-radius: 5px; border: 1px solid rgb(250, 250, 250); border-image: none; height: 24px; font-weight: bold; float: right; box-shadow: 0px 1px 0px #fff; text-shadow: 0px 1px 0px #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: 0 1px 0 #fff; -moz-box-shadow: 0 1px 0 #fff;
}
ul.tabs li {
	margin: 0px; padding: 0px; line-height: 24px; float: left;
}
ul.tabs li a {
	padding: 0px 10px; height: 24px; color: rgb(153, 153, 153); text-decoration: none; display: block;
}
ul.tabs li a:hover {
	color: rgb(68, 71, 79);
}
html ul.tabs li.active a {
	color: rgb(68, 71, 79);
}
html ul.tabs li.active {
	background: rgb(241, 242, 244); box-shadow: inset 0px 2px 3px #818181; -webkit-box-shadow: inset 0 2px 3px #818181; -moz-box-shadow: inset 0 2px 3px #818181;
}
html ul.tabs li.active a:hover {
	background: rgb(241, 242, 244); box-shadow: inset 0px 2px 3px #818181; -webkit-box-shadow: inset 0 2px 3px #818181; -moz-box-shadow: inset 0 2px 3px #818181;
}
html ul.tabs li:first-child {
	border-top-left-radius: 5px; border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px;
}
html ul.tabs li:first-child a {
	border-top-left-radius: 5px; border-bottom-left-radius: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px;
}
html ul.tabs li:last-child {
	border-top-right-radius: 5px; border-bottom-right-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;
}
html ul.tabs li:last-child a {
	border-top-right-radius: 5px; border-bottom-right-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;
}
#main .module header h3.tabs_involved {
	width: 60%; float: left; display: block;
}
#sidebar li.icn_new_article a {
	background: url("../images/icn_new_article.png") no-repeat left;
}
#sidebar li.icn_edit_article a {
	background: url("../images/icn_edit_article.png") no-repeat left;
}
#sidebar li.icn_categories a {
	background: url("../images/icn_categories.png") no-repeat left;
}
#sidebar li.icn_tags a {
	background: url("../images/icn_tags.png") no-repeat left;
}
#sidebar li.icn_add_user a {
	background: url("../images/icn_add_user.png") no-repeat left;
}
#sidebar li.icn_view_users a {
	background: url("../images/icn_view_users.png") no-repeat left;
}
#sidebar li.icn_profile a {
	background: url("../images/icn_profile.png") no-repeat left;
}
#sidebar li.icn_folder a {
	background: url("../images/icn_folder.png") no-repeat left;
}
#sidebar li.icn_photo a {
	background: url("../images/icn_photo.png") no-repeat left;
}
#sidebar li.icn_audio a {
	background: url("../images/icn_audio.png") no-repeat left;
}
#sidebar li.icn_video a {
	background: url("../images/icn_video.png") no-repeat left;
}
#sidebar li.icn_settings a {
	background: url("../images/icn_settings.png") no-repeat left;
}
#sidebar li.icn_security a {
	background: url("../images/icn_security.png") no-repeat left;
}
#sidebar li.icn_jump_back a {
	background: url("../images/icn_jump_back.png") no-repeat left;
}
#sidebar p {
	margin: 10px 0px 0px; color: rgb(102, 102, 102); padding-left: 6%; text-shadow: 0px 1px 0px #fff;
}
#sidebar a {
	color: rgb(102, 102, 102); text-decoration: none;
}
#sidebar a:hover {
	text-decoration: underline;
}
#sidebar footer {
	margin-top: 20%;
}
fieldset {
	background: rgb(250, 250, 250); margin: 10px 0px; padding: 1% 0%; border-radius: 5px; border: 1px solid rgb(250, 250, 250); border-image: none; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
fieldset label {
	margin: -5px 0px 5px; height: 25px; text-transform: uppercase; line-height: 25px; padding-left: 10px; font-weight: bold; float: left; display: block; text-shadow: 0px 1px 0px #fff;
}
fieldset required {
	margin: -5px 0px 5px; height: 5px; text-align: right; color: rgb(204, 0, 0); line-height: 30px; padding-left: 10px; font-weight: normal; float: left; display: inline-block; text-shadow: 0px 1px 0px #fff;
}
fieldset regular {
	margin: -5px 0px 5px; height: 5px; line-height: 30px; padding-left: 10px; font-weight: normal; float: left; text-shadow: 0px 1px 0px #fff;
}
fieldset input[type=text] {
	background-position: 10px 6px; margin: 0px 10px; border-radius: 5px; border: 1px solid rgb(187, 187, 187); border-image: none; width: 96%; height: 20px; color: rgb(102, 102, 102); padding-left: 10px; float: left; display: block; box-shadow: inset 0px 2px 2px #ccc, 0px 1px 0px #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff; -moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
}
fieldset input[type='password'] {
	background-position: 10px 6px; margin: 0px 10px; border-radius: 5px; border: 1px solid rgb(187, 187, 187); border-image: none; width: 96%; color: rgb(102, 102, 102); padding-left: 10px; float: left; display: block; box-shadow: inset 0px 2px 2px #cccccc, 0px 1px 0px #ffffff;
}
fieldset input[type=text]:focus {
	box-shadow: inset 0px 2px 2px #ccc, 0px 0px 10px #addce6; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6; -moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
}
fieldset input[type=password]:focus {
	box-shadow: inset 0px 2px 2px #ccc, 0px 0px 10px #addce6; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6; -moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
}
fieldset select {
	margin: 0px 10px; border: 1px solid rgb(187, 187, 187); border-image: none; width: 20%; height: 20px; color: rgb(102, 102, 102);
}
input.textbox {
	background-position: 10px 6px; margin: 0px 10px; border-radius: 5px; border: 1px solid rgb(187, 187, 187); border-image: none; height: 20px; color: rgb(102, 102, 102); padding-left: 10px; float: left; display: block; box-shadow: inset 0px 2px 2px #cccccc, 0px 1px 0px #ffffff;
}
input.texbox:focus {
	border: 1px solid rgb(119, 186, 206); border-image: none; box-shadow: inset 0px 2px 2px #cccccc, 0px 0px 10px #addce6;
}
option.textbox {
	background-position: 10px 6px; margin: 0px 10px; border-radius: 5px; border: 1px solid rgb(187, 187, 187); border-image: none; height: 20px; color: rgb(102, 102, 102); padding-left: 10px; float: left; display: block; box-shadow: inset 0px 2px 2px #cccccc, 0px 1px 0px #ffffff;
}
option.texbox:focus {
	border: 1px solid rgb(119, 186, 206); border-image: none; box-shadow: inset 0px 2px 2px #cccccc, 0px 0px 10px #addce6;
}
select.textbox {
	background-position: 10px 6px; margin: 0px 10px; border-radius: 5px; border: 1px solid rgb(187, 187, 187); border-image: none; height: 20px; color: rgb(102, 102, 102); padding-left: 10px; float: left; display: block; box-shadow: inset 0px 2px 2px #cccccc, 0px 1px 0px #ffffff;
}
select.texbox:focus {
	border: 1px solid rgb(119, 186, 206); border-image: none; box-shadow: inset 0px 2px 2px #cccccc, 0px 0px 10px #addce6;
}
#checkboxes {
	padding-top: 15px; padding-left: 15px; list-style-type: none;
}
span.option {
	padding-left: 10px;
}
fieldset textarea {
	background-position: 10px 6px; margin: 0px 10px; border-radius: 5px; border: 1px solid rgb(187, 187, 187); border-image: none; width: 96%; color: rgb(102, 102, 102); padding-left: 10px; float: left; display: block; box-shadow: inset 0px 2px 2px #ccc, 0px 1px 0px #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff; -moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
}
fieldset textarea:focus {
	border: 1px solid rgb(119, 186, 206); border-image: none; box-shadow: inset 0px 2px 2px #ccc, 0px 0px 10px #addce6; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6; -moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
}
textarea {
	background-position: 10px 6px; margin: 0px 10px; border-radius: 5px; border: 1px solid rgb(187, 187, 187); border-image: none; width: 96%; color: rgb(102, 102, 102); padding-left: 10px; float: left; display: block; box-shadow: inset 0px 2px 2px #ccc, 0px 1px 0px #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff; -moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
}
textarea:focus {
	border: 1px solid rgb(119, 186, 206); border-image: none; box-shadow: inset 0px 2px 2px #ccc, 0px 0px 10px #addce6; -webkit-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6; -moz-box-shadow: inset 0 2px 2px #ccc, 0 0 10px #ADDCE6;
}
.submit_link {
	padding: 5px 0px; margin-right: 3%; float: right;
}
.submit_link select {
	border: 1px solid rgb(187, 187, 187); border-image: none; width: 150px; height: 20px; color: rgb(102, 102, 102);
}
#main .module_content h1 {
	margin: 8px 0px; color: rgb(51, 51, 51); text-transform: none; font-size: 22px; text-shadow: 0px 1px 0px #fff;
}
#main .module_content h2 {
	margin: 8px 0px; color: rgb(68, 68, 68); text-transform: none; font-size: 18px; text-shadow: 0px 1px 0px #fff;
}
#main .module_content h3 {
	margin: 8px 0px; color: rgb(102, 102, 102); text-transform: uppercase; font-size: 13px; text-shadow: 0px 1px 0px #fff;
}
#main .module_content h4 {
	margin: 8px 0px; color: rgb(102, 102, 102); text-transform: none; font-size: 13px; text-shadow: 0px 1px 0px #fff;
}
#main .module_content li {
	line-height: 150%;
}
#main h4.alert_info {
	background: url("../images/icn_alert_info.png") no-repeat 10px 10px rgb(211, 238, 255); margin: 20px 3% 0px; padding: 10px 0px; border-radius: 5px; border: 1px solid rgb(119, 186, 206); border-image: none; width: 80%; color: rgb(42, 128, 167); text-indent: 40px; font-size: 14px; font-weight: normal; display: block; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
#main h4.alert_warning {
	background: url("../images/icn_alert_warning.png") no-repeat 10px 10px rgb(243, 217, 217); margin: 0px 3%; padding: 10px 0px; border-radius: 5px; border: 1px solid rgb(210, 0, 9); border-image: none; width: 80%; color: rgb(123, 4, 15); text-indent: 40px; font-size: 14px; display: block; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
#main h4.alert_error {
	background: url("../images/icn_alert_error.png") no-repeat 10px 10px rgb(243, 217, 217); margin: 20px 3% 0px; padding: 10px 0px; border-radius: 5px; border: 1px solid rgb(210, 0, 9); border-image: none; width: 80%; color: rgb(123, 4, 15); text-indent: 40px; font-size: 14px; display: block; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
#main h4.alert_success {
	background: url("../images/icn_alert_success.png") no-repeat 10px 10px rgb(226, 246, 197); margin: 20px 3% 0px; padding: 10px 0px; border-radius: 5px; border: 1px solid rgb(121, 194, 13); border-image: none; width: 80%; color: rgb(50, 81, 15); text-indent: 30px; font-size: 14px; display: block; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.ui-datepicker {
	padding: 0.2em 0.2em 0px; width: 17em;
}
.ui-datepicker .ui-datepicker-header {
	padding: 0.2em 0px; position: relative;
}
.ui-datepicker .ui-datepicker-prev {
	top: 2px; width: 1.8em; height: 1.8em; position: absolute;
}
.ui-datepicker .ui-datepicker-next {
	top: 2px; width: 1.8em; height: 1.8em; position: absolute;
}
.ui-datepicker .ui-datepicker-prev-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span {
	left: 50%; top: 50%; margin-top: -8px; margin-left: -8px; display: block; position: absolute;
}
.ui-datepicker .ui-datepicker-next span {
	left: 50%; top: 50%; margin-top: -8px; margin-left: -8px; display: block; position: absolute;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0px 2.3em; text-align: center; line-height: 1.8em;
}
.ui-datepicker .ui-datepicker-title select {
	margin: 1px 0px; font-size: 1em;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month {
	width: 49%;
}
.ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	margin: 0px 0px 0.4em; width: 100%; font-size: 0.9em; border-collapse: collapse;
}
.ui-datepicker th {
	padding: 0.7em 0.3em; border: 0px currentColor; border-image: none; text-align: center; font-weight: bold;
}
.ui-datepicker td {
	padding: 1px; border: 0px currentColor; border-image: none;
}
.ui-datepicker td span {
	padding: 0.2em; text-align: right; text-decoration: none; display: block;
}
.ui-datepicker td a {
	padding: 0.2em; text-align: right; text-decoration: none; display: block;
}
.ui-datepicker .ui-datepicker-buttonpane {
	margin: 0.7em 0px 0px; padding: 0px 0.2em; border-right-color: currentColor; border-bottom-color: currentColor; border-left-color: currentColor; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: none; border-bottom-style: none; border-left-style: none; background-image: none;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	margin: 0.5em 0.2em 0.4em; padding: 0.2em 0.6em 0.3em; width: auto; overflow: visible; float: right; cursor: pointer;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}
.module_content tr td {
	padding-bottom: 1.5em;
}
.module_content tr.new-value td {
	padding-bottom: 0px;
}
.module_content tr a.new-value {
	height: 1.5em; margin-left: 1em; display: block;
}
